# textdomain: glitch_check_movement_settings
WARNING: The player movement settings are not at the recommended values for Glitch. The physics might not work as intended!=警告：玩家移动设置未处于针对“故障”所推荐的数值。物理效果可能无法按预期运行！
Please exit the game and reset the following Luanti settings to their default value:=请退出游戏并将以下Luanti的设置重置为其默认值：
, =, 
You quit. Remember, Glitch expects the following Luanti settings to be reset to the default value: @1=你已退出游戏。请记住，“故障”这款游戏要求将以下luanti的设置重置为默认值：@1
Exit game=退出游戏
Continue playing anyway=无论如何继续玩
Okay, have fun!=好的，玩得开心！
